RIO_DEVICE(9)

NAME
RIO_DEVICE - macro used to describe a specific RIO device

SYNOPSIS

RIO_DEVICE (dev, ven);

ARGUMENTS

dev the 16 bit RIO device ID

ven the 16 bit RIO vendor ID

DESCRIPTION

This macro is used to create a struct rio_device_id that matches a specific device. The assembly vendor and assembly device fields will be set to RIO_ANY_ID.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.